table.nemo-table {
	border-collapse: collapse;
	margin: 0 auto;
	min-width: 50%;
}

table.nemo-table th, table.nemo-table td {
	text-align: left;
	border: 1px solid #7ab1c4;
	padding: 5px;
}

table.nemo-table tr.no-style td {
	border:none;
	background-color: transparent;
}

table.nemo-table td {
	background-color: #dff0f6;
}

tr.nemo-app-title th {
	background-color: lightblue;
	padding: 15px;
}

table th.nemo-app-section {
	padding: 8px;
	background-color: #bce8f6;
}

a.button {
    display: inline-block;
    width: 115px;
    height: 25px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 25px;
	text-decoration: none;
}

a.button:hover {
	background: #3d8da1;
	color: whitesmoke;
}